@charset "utf-8";
.main h1{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18pt;
	color: #CC9;
	font-variant: small-caps;
	width: 100%;
	padding-bottom:3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC9;
	margin-bottom:10px;
}

.main h2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	color: #CC9;
}
.main h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	color: #CC9;
	font-weight: bold;
	margin-top: 25px;
	background-image: url(/images/sqblt.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 20px;
}
.main h4{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #CC9;
	font-weight: bold;
}
.main h5{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #C90;
	font-weight: bold;
}

p {
	padding-bottom: 6pt;
}

#adminlink{
	font-size: 10pt;
	color: #C90;
	float: right;
	margin-right: 25px;
}
#adminlink a{
	color: #F93;
}
#adminlink a:hover{
	color: #FFF;
}

a {
	color: #C90;
	text-decoration: none;
}
a:hover{
	color: #FFF;
	text-decoration: underline;	
}

.squiggle li{
	list-style-position: inside;
	list-style-image: url(/images/squiggle.png);
	list-style-type: none;	
}

.box{
	border: 1px solid #996;
	padding: 10px;
	margin-bottom:25px;
	overflow: hidden;
}

label{
	display: block;
	width: 140px;
	text-align: right;
	float: left;
	margin-right: 20px;
	font-size: 12pt;
	font-family: Corbel, Arial, Helvetica, sans-serif;
	color: #C90;
}
.hsec{
	display: none;	
}
.msg{
	color: #CC0000;
}
input, textarea, select{
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}

#picUpload input, #picUpload textarea {
	font-size: 11px;
}


#edPic{
	position: absolute;
	z-index: 100;
	height: auto;
	width: 400px;
	left: auto;
	top: 50px;
	right: auto;
	background-color: #FFF;
	border: 4px double #930;
}
#edPic h1{
	width: 100%;
	background-color: #930;
	background-image: url(/images/gradbar.jpg);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #C90;
	text-indent: 10px;
}
.closeBtn{
	position: absolute;
	z-index: 101;
	top: 4px;
	right: 5px;	
}
.smallcap{
	font-size: 8pt;
	color: #CCC;	
}
.smallcap a img{
	font-size:9pt;
	border: 2px solid #C90;
}

.smallcap a:hover img{
	border: 2px solid #fff;
}

th{
	text-align: left;
	background-color: #999999;
	text-indent: 3px;
}

#sortList li{
	display: inline;
	padding: 5px;
	background-color: #32393F;
	margin: 10px;
	float: left;
	border: 1px solid #930;
	font-size: 8pt;
}
.impt{
	font-weight: bold;
	color: #C00;	
}

#gallery input{
	font-size: 9px;	
}

#prevBox{
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding: 10px;
	height: auto;
	width: 800px;
	margin-top: 10px;
	color: #000000;	
}
#prevBox li{
	list-style-position: inside;
	list-style-type: disc;
	text-indent: 10px;
}
#pom{
	float: right;
	margin-left: 15px;
	border: 1px solid #999999;
	padding: 10px;
}

.galpicthumb{
	width: 300px;
	height: 90px;
	float:left;
	margin-bottom:15px;
}

.galpicthumb img{
	float:left;
	margin-right:10px;
	border: 1px solid white;
}

#galList h4{
	text-indent: 25px;		
}
#galList th{
	font-size:12px;	
}

#galList td a {
	color: #C90;
	text-decoration: none;
	font-size:14px;
}
#galList td a:hover{
	color: #FFF;
	text-decoration: underline;	
}

#memGalleries h5{
	text-indent: 25px;		
}
#galDetails{
	margin-bottom:25px;	
}
#galDetails form{
	width:100%;
	border-bottom:1px solid #999;
}